api_login_check:
    path: /api/login

api_logout:
    path: /api/logout
    methods: ['POST']

api_refresh_token:
    path: /api/refresh
    controller: App\Controller\Api\AuthController::refresh

api_register:
    path: /api/register
    controller: App\Controller\Api\AuthController::register
    methods: ['POST']